/* Left menu*/
div.left-menu
{
	width:220px;
	padding: 4px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:8px;
	margin-left:0px;
	margin-right:5px;
}

div.left-menu a:link,
div.left-menu a:visited,
div.left-menu a:active,
div.left-menu a:hover
{
	color:#000;
	text-decoration:none;
}

div.left-menu a:hover
{
	text-decoration: underline;
	color: #cc0000;
}
div.left-menu a:visited
{
	color: #545454;
}
div.left-menu a.selected:link,
div.left-menu a.selected:visited,
div.left-menu a.selected:active,
div.left-menu a.selected:hover
{
	color:#cc0000;
}


.bl {
    background : none;
    margin-bottom: 3px;
    width: 100%;
    width: 230px;
}
.br 
{
	background: url(images/br.gif) 100% 100% no-repeat;
}
.tl
{
	background: url(images/tl.gif) 0 0 no-repeat;
}
.tr 
{
	background: url(images/tr.gif) 100% 0 no-repeat;
	padding:5px 10px;
}
.clear {font-size: 1px; height: 1px}


